Bug 83087 - Fix fullscreen video button for android
Summary: Fix fullscreen video button for android
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-03 16:06 PDT by Min Qin
Modified: 2012-04-05 10:55 PDT (History)
6 users (show)

See Also:


Attachments
Patch (1.75 KB, patch)
2012-04-03 16:11 PDT, Min Qin
no flags Details | Formatted Diff | Diff
Patch (1.78 KB, patch)
2012-04-04 12:04 PDT, Min Qin
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Min Qin 2012-04-03 16:06:17 PDT
Fix fullscreen video button for android
Comment 1 Min Qin 2012-04-03 16:11:20 PDT
Created attachment 135445 [details]
Patch
Comment 2 Min Qin 2012-04-04 12:04:09 PDT
Created attachment 135644 [details]
Patch
Comment 3 Min Qin 2012-04-04 12:05:21 PDT
updated the comments, it should be media-enter-fullscreen-button instead of webkit-enter-fullscreen-button
Comment 4 Peter Beverloo 2012-04-05 10:11:15 PDT
Comment on attachment 135644 [details]
Patch

Thanks :)
Comment 5 WebKit Review Bot 2012-04-05 10:55:03 PDT
Comment on attachment 135644 [details]
Patch

Clearing flags on attachment: 135644

Committed r113337: <http://trac.webkit.org/changeset/113337>
Comment 6 WebKit Review Bot 2012-04-05 10:55:08 PDT
All reviewed patches have been landed.  Closing bug.